[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

please unblock nvidia-graphics-drivers

Hello Release Managers,

Version 1.0.8776-4 of nvidia-graphics-drivers contains a patch for
compiling against kernels > 2.6.18. Given the duration of releases I see
the minor modification for this capability as heavily desired for etch.

Thanks for your consideration and hard work,
Randall Donald

Randall Donald             randy@khensu.org
http://www.khensu.org    rdonald@debian.org
Programmer/Debian Developer GnuPG: 6C27DEAB

Reply to: